Difference between revisions of "Template:Plutonium:Compatibilities"

From 5etools Community Wiki
Jump to: navigation, search
m
m
Line 1: Line 1:
 
:: Currently the following Modules generate errors or cause usability issues if installed and active concurrently with Plutonium.
 
:: Currently the following Modules generate errors or cause usability issues if installed and active concurrently with Plutonium.
 
   
 
   
  (there are no current incompatibilities)
+
  (there are no current known incompatibilities)

Revision as of 00:36, 8 June 2020

Currently the following Modules generate errors or cause usability issues if installed and active concurrently with Plutonium.
(there are no current known incompatibilities)